<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">dad9GOdcRTBhXR5hCMHgH4MujXI=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745500144580" />
    <string name="/settings/mqtt/id/connection_key">296574199572358</string>
    <string name="/settings/mqtt/id/connection_secret">bGJml0xWX3/P3Bfpc5Y89vhiFdw=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">fee73740-f366-4ab6-985a-8defe6cb8fe3</string>
</map>
